/* webdev: Pim Rijpsma - pim@fabrique.nl */


@import url(global_schemes.css);

*html{ height: 100%; }
*body{ height: 100%; }
body{ margin: 0; padding: 0; background: url(/images/2006/images/background.gif) #708398; font: 78%/1.4em Arial, Helvetica, sans-serif; text-align: center; }
img, img a{ border: none; }
a{ text-decoration: none; color: #003466; }
a:hover{ text-decoration: underline; }
a.more{ background: url(/images/2006/images/arrow_blue_right.gif) 0em 0.4em no-repeat; padding: 0 0 0 0.8em; 

color: #003466 !important; text-decoration: none !important; }
a.more:hover{ text-decoration: underline !important; }
p{ padding: 0; margin: 0.3em 0 1em 0; }
p:after { content: "."; display: block; height: 0; visibility: hidden; clear: both; }

.center{ margin: auto auto; }
.centertxt{ text-align: center; }
.clear{ clear: both; display: block; }
.desc{ color: #9FA8B2; font-size: 92%; }
.left{ float: left;}
.leftimg{ margin: 4px 8px 4px 0; float: left; }
.lefttxt { text-align: left; }
.padding{ padding: 12px; }
.right{ float: right; }
.rightimg{ float: right; margin: 4px 0 4px 8px; }
.righttxt{ text-align: right; }
.wrap{ width: auto; /*word-wrap: break-word; */}
.hide{ display: none; }
.auto{ width: auto !important; }
.wide{ width: 670px !important; }
.small .wide{ width: 445px !important; }

/*::-moz-selection{ background: yellow; color: #333333;}
::selection { background: yellow; color: #333333;}*/

h1, h2, h3, h4, h5{ clear: both; line-height: 110%; color: #003466; font-family: "Trebuchet MS", Verdana, Geneva, Arial, Helvetica, sans-serif; }
h1{ font-size: 150%; margin:  0.3em 0 0.1em 0; padding: 0 1.5em 0 0; color: #003466; font-weight: normal; }
h2{ font-size: 140%; margin: 0.1em 0 0.1em 0; padding: 0; font-weight: normal; }
h3{ font-size: 130%; margin: 0.1em 0 0.1em 0; padding: 0; font-weight: bold; }
h4{ font-size: 120%; margin: 0 0 0.1em 0; padding: 0; }
h5{ font-size: 110%; margin: 0 0 0.1em 0; padding: 0; }

#content form{ margin: 0 0 1em 0; padding: 0; }
#content form label{ display: block; padding: 0.2em 0 0.2em 0; cursor: pointer; float: left; width: 28%; }
#content form label.inline{ display: inline; padding: 0.2em 0 0.2em 0; cursor: pointer; float: left; width: auto; }
#content form input.checkbox{ display: inline; float: left; border: none; width: auto; margin: 0.2em 0.2em 0 0.5em; }
#content form p{ margin: 0; padding: 0 0 0.2em 0; clear: both;}
#content form input, form select { border: 1px #9FA8B2 solid; padding: 2px 0 3px 3px; font-size: 92%;  }
#content textarea{ border: 1px #9FA8B2 solid; padding: 2px 0 3px 3px; margin: 0 0 1em 0; font-size: 100%; font-family: Arial, Helvetica, sans-serif;}
#content form .button{ font-weight: bold; padding: 0.2em 0.2em 0.25em 0.2em; width: auto !important; margin: 1em 0 0 0.2em; background: #225C95; color: #FFFFFF; cursor: pointer; border: none; }
#content form .buttonhover{ font-weight: bold; padding: 0.2em 0.2em 0.25em 0.2em; width: auto !important; margin: 1em 0 0 0.2em; background: #3670AA; color: #FFFFFF; cursor: pointer; border: none; }

#content table{ border-collapse: collapse; empty-cells: show; }
#content table caption{ text-align: right; font-size: 92%; color:#9FA8B2; padding: 0 0 0.2em 0;  }
#content thead th{ font-weight: bold; padding: 0.2em 10px 0.2em 4px; width: auto; color: #333333 !important; background: #F6F8FA; }
#content tfoot td{ font-weight: normal; color: #444444 !important; padding: 0.2em 10px 0.2em 4px !important; }
#content td{ font-size: 92%; empty-cells: show; }
#content table.line td, table.line th{ border-bottom: 1px #E5EAEF solid; padding: 0.4em 10px 0.4em 4px; }

hr{border: none; margin: 1em 0; width: 99%; clear: both; display: block; background: #003466; color: #003466; line-height: 1px; height: 1px; }

#framework{ margin: auto auto; background: #FFFFFF; width: 925px; height: 100%; text-align: left; position: relative; }
#framework.small{ width: 700px; }
#spacer{ margin: 0 10px; border-top: 2px #CC9933 solid; }

#logo { height: 85px; text-align: left; }
#logo img{ margin: 12px -32px 0px 85px; vertical-align:middle; }
#logo h1{ display: none; }

#generic{position: absolute; top: 10px; right: 10px; }
#generic ul{ list-style: none; margin: 0; padding: 0; }
#generic li{ display: inline; margin: 0 0 0 1em; }
#generic li a{ color: #003466; font-size: 92%; }
#generic li.selected, #generic li.selected a{ color: #7F99B2; }

#navigation { background: url(/images/2006/images/search_line.gif) right 10px #003466 no-repeat; color: #FFFFFF; font: bold 100% Arial, Helvetica, sans-serif; width: 100%; float: left;  }
/*#home #navigation ul#subnav, #subhome #navigation ul#subnav{ display: none; }*/
#navigation #breadcrumb{float: left; border-top: 1px #FFFFFF solid; background: #225C95; width: 100%;  }
#navigation ul#subnav{ font: normal 92% Arial, Helvetica, sans-serif; list-style: none; margin: 0 0 0 16px; padding: 0.3em 0; }
#navigation ul#subnav li{ display: inline; margin: 0 0 0 6px; }
#navigation ul#subnav li a{ color: #FFFFFF; }
#navigation ul#subnav li a.more{ background: url(/images/2006/images/arrow_white.gif) 0em 0.35em no-repeat; padding: 0 0 0 12px; color: #FFFFFF !important; }
#navigation ul#subnav li a.more:hover{ text-decoration: underline !important; }
#navigation ul#subnav li.nomore{ background: url(/images/2006/images/arrow_white.gif) 0em 0.35em no-repeat; padding: 0 0 0 12px; color: #FFFFFF !important; }

/*ul#nav { padding: 0; margin: 6px 0 6px 0; position: relative; left: 12px; float: left; width: 100%;}*/
#navigation ul#nav{ z-index: 100; position: relative; left: 10px; float: left; width: auto; list-style: none; margin: 0; padding: 0.3em 0 0 0; }
#nav a { width: auto; display: block; padding: 0.3em 12px 0.6em 10px; }
#nav li { float: left; width: auto; min-height: 1.5em; }
#nav li ul { width: 16em; margin: -5px 0 0 0; padding: 0.5em 0 1em 0; background: #FFFFFF; position: absolute; left: -999em; border-color: #708398; border-style: solid; border-width: 0 1px 1px 1px; }
#nav li:hover ul, #nav li.active ul { left: auto; }
#nav ul { padding: 0; margin: 0; list-style: none;}
#nav li, #nav li a{ color: #FFFFFF; text-decoration: none; display: block; border-color: #003466; border-style: solid; border-width: 1px 1px 0 1px !important;}
#nav ul li{ background-image: url(/images/2006/images/arrow_blue_right.gif) red 0.9em 0.6em !important;display: block; clear: left; width: 100%; }
#nav ul li, #nav ul li a{ background-color: transparent !important; border: none !important; font: normal 100% Arial, Helvetica, sans-serif; display: block; clear: left; width: 100%; letter-spacing: normal !important;}
#nav ul li a{ color: #003466 !important; background-color: transparent !important; background: url(/images/2006/images/arrow_blue_right.gif) 0.9em 0.5em no-repeat !important; padding: 0.2em 1.6em; width: 12.8em; text-decoration: none;}
#nav ul li a:hover{ color: #CC9933 !important; background: url(/images/2006/images/arrow_oker.gif) 0.9em 0.5em no-repeat !important; }
#nav li.active a, #nav li:hover a, #nav a.active {color: #CC9933; background: #FFFFFF; border-color: #708398; border-style: solid; border-width: 1px 1px 1px 1px; }
#nav .selected a { color: #DFBF4C; }
#nav .selected a:hover { color: #CC9933 !important; }
* html #nav li { height: 1em;	}

#searchbox{ position: relative; padding: 0.5em 0.8em; margin: 0; float: right; z-index: 100;}
#searchbox #livesearch{ width: auto; z-index: 100; border: 1px #9FA8B2 solid; padding: 2px 0 2px 3px; font-size: 92%;  }
#searchbox #searchcontrols{ margin: 0 5px; }
#searchbox #LSResult { position: absolute; right: 30px; background: #FFFFFF; width: 260px; border: 1px solid #708398; z-index: 100; }
#searchbox .LSRes { border: 1px none #708398; margin: 5px; color: #003466; font-weight: normal; }
#searchbox .LSRow a { background: url(/images/2006/images/arrow_blue_right.gif) 0.2em 0.5em no-repeat !important;  border: 1px #FFFFFF solid; padding: 0.2em 1.2em; display: block; font-weight: normal; width: 218px; color: #003466; text-decoration: none; }
#searchbox .LSRow a:hover { background-color: #E5EAEF !important; color: #3670AA; border: 1px #FFFFFF solid; }
#searchbox #LSHighlight a {  border: 1px #708398 solid; }
#searchbox form{ padding: 0; margin: 0; }
#searchbox .button{ background: url(/images/2006/images/button_search.gif) no-repeat; width: 18px !important; height: 18px !important; border: none;  }
#searchbox .buttonhover{ background: url(/images/2006/images/buttonhover_search.gif) no-repeat; width: 18px !important; height: 18px !important; border: none;  }

#container{ width: 100%; }
#container #title{ width: 100%; display: block; clear: both; background: #3670AA; border-top: 1px #FFFFFF solid; }
#container #title h1{ font: normal 145% "Trebuchet MS", Verdana, Geneva, Arial, Helvetica, sans-serif; color: #FFFFFF; margin: 0; padding: 0.2em 0 0.2em 22px; }
#container #title #infoalert{ border: #003466 1px solid; color: #333333; font-size: 92%; display: block; width: auto; padding: 0.5em 0.5em 0.5em 5.5em; background: #F9F9E2;  }
#container #title #infoalert.doc{ background: url(/images/2006/images/icon_archiefalert.gif) #F9F9E2 1.5em center no-repeat; }
#container #title #infoalert.box{ background: url(/images/2006/images/icon_archiefalertdoos.gif) #F9F9E2 1.5em center no-repeat; }

#home #content{ z-index: 99; padding: 0 0 1px 0; margin: 0; height: 185px; width: 100%; overflow: hidden; position: relative; /*background: url(/images/2006/images/teaser_1.jpg) 228px 0 no-repeat; */border-bottom: 1px #225C95 solid; border-left: 1px #225C95 solid; border-top: 1px #FFFFFF solid; }
#home #framework.small #content{ width: 679px; }

#home #content #slider{ position: absolute; left: 229px; top: 0; height: 100%; width: 100%; margin: 0; padding: 0; }
#home #content #slider a.payoff { position: relative; text-decoration: none; display: block; text-decoration: none; font: bold 110% Georgia, "Times New Roman", Times, serif; color: #FFFFFF; cursor: pointer; }
#home #content #slider strong{ font: normal 200% "Trebuchet MS", Verdana, Geneva, Arial, Helvetica, sans-serif; letter-spacing: 1px; color: #FFFFFF;text-overflow: ellipsis; }

#subhome #content{ z-index: 99; padding: 0 0 1px 0; float: left; width: 100%; margin: 0; overflow: hidden; position: relative; border-bottom: 1px #225C95 solid; border-left: 1px #225C95 solid; border-top: 1px #FFFFFF solid; }
#subhome #framework.small #content{ width: 679px; }

/*
#sub #content{ overflow: hidden; z-index: 99; padding: 0 0 1px 0; float: left; width: 100%; margin: 0; border-bottom: 1px #225C95 solid; border-left: 1px #225C95 solid; border-top: 1px #FFFFFF solid; }
#sub #content .block { padding-bottom: 19010px; margin-bottom: -19000px; }
*/

#sub #content { background:url(/images/2006/images/content_background.gif);
overflow: hidden; z-index: 99; padding: 0 0 1px 0; float: left; width:
100%; margin: 0; border-bottom: 1px #225C95 solid; border-left: 1px
#225C95 solid; border-top: 1px #FFFFFF solid; }

/*matchpoint:*/
#app #content { overflow: hidden; z-index: 99; padding: 0 0 1px 0; float: left; width:100%; margin: 0; border-bottom: 1px #225C95 solid; border-left: 1px #225C95 solid; border-top: 1px #FFFFFF solid; }


#content ul.arrow { list-style: none; margin: 0 0 1em 0 ; padding: 0 0 0.5em 0; line-height: normal; }
#content ul.arrow li{ padding: 0.2em 0 0.2em 0.8em; background: url(/images/2006/images/arrow_blue_right.gif) 0 0.65em no-repeat;}
#content ul.arrow li a{ color: #003466; }
#content ul.arrow li a:hover{ color: #3670AA; }

#content ul.square { list-style: none; margin: 0 0 1em 0 ; padding: 0 0 0.5em 0; line-height: normal }
#content ul.square li{ padding: 0.2em 0 0.2em 0.8em; background: url(/images/2006/images/arrow_blue_square.gif) 0 0.65em no-repeat;}
#content ul.square li a{ color: #003466; }
#content ul.square li a:hover{ color: #3670AA; }

#columnone .date{ color:#CC9933; display: block; font: 92% Georgia, "Trebuchet MS", Verdana, Geneva, Arial, Helvetica, sans-serif; padding: 12px 0 0 0; margin: 0 0 -3px 0; float: left; width: 100%; }
#columnone .padding{ padding: 0 4px 0px 4px; overflow: hidden; }
#columnone .divider { }
#columnone .block{ width: 100%; }

#content a{ text-decoration: underline; }
#columnone a, #columntwo a{ color: #225C95; }
#columnone a:hover, #columntwo a:hover{ color: #7F99B2; }
#sub #columnone{ float: left; width: 445px; overflow: hidden; }
#sub #columntwo{ float: right; width: 225px; background: #F6F8FA;  }
#sub #framework.small #columnone{ float: right; width: 445px; }
#sub #framework.small #columntwo{ float: right; width: 445px; background: #F6F8FA;  }


#subnavigation{ float: left; padding: 1em 0 1em 0; width: 227px; height: 100%; background: url(/images/2006/images/backgroundlight.gif) #E5EAEF; border-right: 1px #FFFFFF solid; border-left: 1px #FFFFFF solid; color: #003466; }
#subnavigation{ float: left; padding: 1em 0 1em 0; width: 227px; height: 100%; border-right: 1px #FFFFFF solid; border-left: 1px #FFFFFF solid; color: #003466; }

#subnavigation li, #subnavigation li a{ line-height: normal !important;/*  */}
#subnavigation ul{ list-style: none; margin: 0; padding: 0; }
#subnavigation li ul{ display: none;margin:0;}
#subnavigation li.active ul{ display: block;}
#subnavigation li.active ul ul{ display: none;}
#subnavigation li li.active ul{ display: block;}
#subnavigation li li.active ul ul{ display: none;}
#subnavigation li li li.active ul{ display: block;}
#subnavigation li li li.active ul ul{ display: none;}
#subnavigation li li li li.active ul{ display: block;}
#subnavigation li li li li.active ul ul{ display: none;}
#subnavigation li li li li li.active ul{ display: block;}
#subnavigation li li li li li.active ul ul{ display: none;}
#subnavigation li li li li li li.active ul{ display: block;}
#subnavigation li li li li li li.active ul ul{ display: none;}
#subnavigation li li li li li li li.active ul{ display: block;}
#subnavigation li li li li li li li.active ul ul{ display: none;}
#subnavigation li span{ display: block; width: 100%; padding: 0.2em 0; height: auto;}
#subnavigation li a{ display: block; height: auto !important; height: 1%; color: #003466; text-decoration: none;}
#subnavigation li a:hover{ text-decoration: none; color: #3670AA;}
* html #subnavigation li a:hover{ text-decoration: underline; color: #003466;}
#subnavigation ul li a{ margin-left: 2.3em;}
#subnavigation ul ul li a{ margin-left: 3.1em;}
#subnavigation ul ul ul li a{ margin-left: 4.2em;}
#subnavigation ul ul ul ul li a{ margin-left: 5.2em;}
#subnavigation ul ul ul ul ul li a{ margin-left: 6.1em;}
#subnavigation ul ul ul ul ul ul li a{ margin-left: 7em;}
#subnavigation ul ul ul ul ul ul ul li a{ margin-left: 7.9em;}
#subnavigation ul ul ul ul ul ul ul ul li a{ margin-left: 8.8em;}
#subnavigation ul ul ul { background-color: #E5EAEF;}
#subnavigation ul ul ul ul { border-top: 1px #FFFFFF dashed; }
#subnavigation ul ul ul ul ul{ margin-bottom:-1px;}

#subnavigation ul li{ font-weight: bold; background: url(/images/2006/images/box_open_first_level.gif) 1.1em 0.4em no-repeat;}
#subnavigation ul ul li{ font-weight: normal; background: url(/images/2006/images/box_open.gif) 2.3em 0.5em no-repeat;}
#subnavigation ul ul ul li{ font-weight: normal; background: url(/images/2006/images/box_open.gif) 3.3em 0.5em no-repeat;}
#subnavigation ul ul ul ul li{ font-weight: normal; background: url(/images/2006/images/box_open_square.gif) #FFFFFF 4.3em 0.5em no-repeat; border-bottom: 1px #E5EAEF dashed;}
#subnavigation ul ul ul ul ul li{ font-weight: normal; background: url(/images/2006/images/box_open_square.gif) #FFFFFF 5.3em 0.5em no-repeat; border-bottom: 1px #E5EAEF dashed;}
#subnavigation ul ul ul ul ul ul li{ font-weight: normal; background: url(/images/2006/images/box_open_square.gif) #FFFFFF 6.1em 0.5em no-repeat; border-bottom: 1px #E5EAEF dashed;}
#subnavigation ul ul ul ul ul ul ul li{ font-weight: normal; background: url(/images/2006/images/box_open_square.gif) #FFFFFF 7.1em 0.5em no-repeat; border-bottom: 1px #E5EAEF dashed;}
#subnavigation ul ul ul ul ul ul ul ul li{ font-weight: normal; background: url(/images/2006/images/box_open_square.gif) #FFFFFF 7.9em 0.5em no-repeat; border-bottom: 1px #E5EAEF dashed;}

#subnavigation li.haschildren{ background-image: url(/images/2006/images/box_plus_first_level.gif);}
#subnavigation ul ul li.haschildren{ background-image: url(/images/2006/images/box_plus.gif);}
#subnavigation ul li.haschildren.active{ font-weight: bold; background: url(/images/2006/images/box_min_first_level.gif) 1.1em 0.4em no-repeat;}
#subnavigation ul ul li.haschildren.active{ font-weight: normal; background: url(/images/2006/images/box_min.gif) transparent 2.3em 0.5em no-repeat;}
#subnavigation ul ul ul li.haschildren.active{ font-weight: normal; background: url(/images/2006/images/box_min.gif) transparent 3.3em 0.5em no-repeat;}
#subnavigation ul ul ul ul li.haschildren.active{ font-weight: normal; background: url(/images/2006/images/box_min.gif) transparent 4.3em 0.5em no-repeat; border-bottom: 1px #E5EAEF dashed;}
#subnavigation ul ul ul ul ul li.haschildren.active{ font-weight: normal; background: url(/images/2006/images/box_min.gif) transparent 5.3em 0.5em no-repeat; border-bottom: 1px #E5EAEF dashed;}
#subnavigation ul ul ul ul ul ul li.haschildren.active{ font-weight: normal; background: url(/images/2006/images/box_min.gif) transparent 6.1em 0.5em no-repeat; border-bottom: 1px #E5EAEF dashed;}
#subnavigation ul ul ul ul ul ul ul li.haschildren.active{ font-weight: normal; background: url(/images/2006/images/box_min.gif) transparent 7.1em 0.5em no-repeat; border-bottom: 1px #E5EAEF dashed;}
#subnavigation ul ul ul ul ul ul ul ul li.haschildren.active{ font-weight: normal; background: url(/images/2006/images/arrow_blue_square.gif) transparent 7.9em 0.5em no-repeat; border-bottom: 1px #E5EAEF dashed;}

#subnavigation ul ul ul li.active{ font-weight: normal; background: url(/images/2006/images/box_min.gif) #FFFFFF 3.3em 0.5em no-repeat; border-bottom: 1px #E5EAEF dashed; }
#subnavigation ul ul ul ul li.active{ font-weight: normal; background: url(/images/2006/images/box_min.gif) #FFFFFF 4.3em 0.5em no-repeat; border-bottom: 1px #E5EAEF dashed; }
#subnavigation ul ul ul ul ul li.active{ font-weight: normal; background: url(/images/2006/images/box_min.gif) #FFFFFF 5.3em 0.5em no-repeat; border-bottom: 1px #E5EAEF dashed; }
#subnavigation ul ul ul ul ul ul li.active{ font-weight: normal; background: url(/images/2006/images/box_min.gif) #FFFFFF 6.1em 0.5em no-repeat; border-bottom: 1px #E5EAEF dashed; }
#subnavigation ul ul ul ul ul ul ul li.active{ font-weight: normal; background: url(/images/2006/images/box_min.gif) #FFFFFF 7.1em 0.5em no-repeat; border-bottom: 1px #E5EAEF dashed; }
#subnavigation ul ul ul ul ul ul ul ul li.active{ font-weight: normal; background: url(/images/2006/images/box_min.gif) #FFFFFF 7.9em 0.5em no-repeat; border-bottom: 1px #E5EAEF dashed; }

#subnavigation li.haschildren{ cursor: pointer !important;}
#subnavigation li.haschildren ul li{ cursor: default;}

#tabs { margin: 3em 0 0.5em 0; height: 100%; float: left;  border-top: 1px #CC9933 solid; border-left: 1px #CC9933 solid; width: 100%;}
#tabs ul#toggle{ margin: 0 0 0 22px; padding: 0; }
#tabs #toggle li{ font-weight: bold; display: inline; top: -1.65em; position: relative; }
#tabs #tabcontent{ top: -1.4em; position: relative; padding: 0; height: 1%; min-height:80px; overflow: hidden; margin-bottom:-1.7em; }
#tabs.nieuws a.first { color: #CC9933; padding: 4px 8px; border-bottom: 1px #FFFFFF solid; border-top: 1px #CC9933 solid; border-left: 1px #CC9933 solid; border-right: 1px #CC9933 solid; }
#tabs.nieuws a.second { color: #003466; padding: 2px 8px;  border-bottom: 1px #003466 none; border-top: 1px #003466 solid; border-left: 1px #003466 solid; border-right: 1px #003466 solid; }
#tabs.agenda a.first { color: #003466; padding: 2px 8px;  border-bottom: 1px #003466 none; border-top: 1px #003466 solid; border-left: 1px #003466 solid; border-right: 1px #003466 solid; }
#tabs.agenda a.second { color: #CC9933; padding: 4px 8px; border-bottom: 1px #FFFFFF solid; border-top: 1px #CC9933 solid; border-left: 1px #CC9933 solid; border-right: 1px #CC9933 solid; }
#tabs a.more { background: url(/images/2006/images/arrow_oker.gif) 0 0.4em no-repeat; margin: 0; padding: 0 0 0 0.8em; color: #CC9933 !important; position: absolute; bottom: 0px; }
#tabs .date{ color:#CC9933; display: block; font: 92% Georgia, "Trebuchet MS", Verdana, Geneva, Arial, Helvetica, sans-serif; padding: 12px 0 0 0; margin: 0 0 -6px 0; float: left; width: 100%; }
#tabs .infoMenu{ color:#000000; }
#tabs .padding{ padding: 0 12px 12px 12px; overflow: hidden; }
#tabs .divider { border-right: 1px #9FA8B2 solid; padding-bottom: 1010px; margin-bottom: -1000px; }
#tabs .block{ width: 226px; padding-bottom: 1010px; margin-bottom: -1000px; float: left;}
#tabs .active{ width: 226px; padding-bottom: 1010px; margin-bottom: -1000px; float: left; background: #F6F8FA; }
#framework.small #tabs .divider { border-right: 1px #9FA8B2 solid; margin: 0; padding: 0 12px 0 12px; }
#framework.small #tabs .block{ width: 330px; margin: 0; padding: 0; }
#framework.small #tabs a.more { position: relative; bottom: auto; }
#tabs .clear{ display: none; }
#framework.small #tabs .clear{ display: block; height: 0; }
#tabs strong{ color: #333333; }
#tabs h3{ display: none; }
#morenews a{ float: left; color: #CC9933 !important; width: 7em; display: block !important; background: url(/images/2006/images/arrow_oker.gif) #FFF 0 0.4em no-repeat !important; position: absolute; bottom: 0; left: 14px;}
#moreagenda a{ float: left; color: #CC9933 !important; width: 100% !important; display: block !important; background: url(/images/2006/images/arrow_oker.gif) #FFFFFF 0 0.4em no-repeat; position: absolute; bottom: 0; left: 14px;}
#rss a{ position: absolute; bottom:-2px; left: 8em;}
#whatisrss a{ position: absolute; bottom:1px; left: 13em; font: 82%;}
*html #rss a{bottom: 2px;}

#items { margin: 1.3em 0 0.5em 0; height: 100%; float: left;  border-top: 1px #CC9933 solid; border-left: 1px #CC9933 solid; width: 100%;}
#items .padding{ padding: 0 12px 12px 12px; overflow: hidden; }
#items .divider { border-right: 1px #9FA8B2 solid; padding-bottom: 1010px; margin-bottom: -1000px; }
#items .block{ width: 226px; padding-bottom: 1010px; margin-bottom: -1000px; float: left;}
#items p{color: #003466;}
#items a:hover{ text-decoration: underline; }

#zieook{ float: left; overflow: hidden; width: 100%; height: 100%; color: #003466; margin: 0.7em 0 0 0; padding: 0; background: #E5EAEF; border-bottom: 1px #9FA8B2 solid; border-top: 1px #9FA8B2 solid; }
#zieook .border{ width: 100%; padding: 0; border-top: 1px #FFFFFF solid; border-bottom: 1px #FFFFFF solid;  }
#zieook h3{ font-size: 145%; font-weight: normal; color: #003466; margin: 0 0 0.5em 0; padding: 0; text-decoration: none; }
#zieook h4{ font-size: 125%; font-weight: normal; color: #003466; text-decoration: none; }
#zieook ul.arrow { list-style: none; margin: 0; padding: 0; }
#zieook ul.arrow li{ padding: 0.1em 0 0.1em 0.8em; background: url(/images/2006/images/arrow_blue_right.gif) 0em 0.5em no-repeat;}
#zieook ul.arrow li a{ color: #003466; display: block; width: 100%; }
#zieook .divider{ border-right: 1px #FFFFFF solid; }
/*#zieook #switch { border-left: 1px #FFFFFF solid !important; }*/
#zieook .block{ padding-bottom: 1000px; margin-bottom: -1000px; width: 225px; float: left;}
#framework.small #zieook .block{ width: 226px; float: left;  border-top: 1px #FFFFFF solid; }
#framework.small #zieook #switch {background: #E5EAEF; width: 100%; clear: both; float: left; border-top: 1px #FFFFFF none; border-left: 1px #FFFFFF none;  }
#zieook a{ color: #CC9933; }

#keuzes{ width: 100%; height: 100%; overflow: hidden; }
#keuzes #photos{ width: 904px; height: 83px; display: block; float: left; }
#keuzes h4, #keuzes h4 a{ font-size: 110%; display: block; font-weight: bold; text-decoration: none; color: #CC9933; margin: 0; padding: 0; }
#keuzes h4 a:hover{ text-decoration: underline; }
#keuzes ul.arrow { list-style: none; margin: 0 0 0.2em 0; padding: 0; }
#keuzes ul.arrow li{ padding: 0.1em 0 0.1em 0; background: none;}
#keuzes ul.arrow li a{ color: #003466; text-decoration: none; display: block; width: 100%; }
#keuzes ul.arrow li a:hover{ text-decoration: underline; }
#keuzes a.more{ background: url(/images/2006/images/arrow_oker.gif) 0 0.4em no-repeat; display: block; padding: 0 0 0 0.8em; color: #CC9933 !important; }
#keuzes .divider{ border-right: 1px #FFFFFF solid; }
#keuzes .block{ padding-bottom: 1000px; margin-bottom: -1000px; width: 225px; float: left; border-right: 1px #FFFFFF solid; border-top: 1px #FFFFFF solid;background: url(/images/2006/images/backgroundlight.gif) #E5EAEF;}
#keuzes .active{ padding-bottom: 1000px; margin-bottom: -1000px; width: 225px; float: left; border-right: 1px #FFFFFF solid; border-top: 1px #FFFFFF solid;background: #FFFFFF; }
#framework.small #keuzes .active{ padding-bottom: 1000px; margin-bottom: -1000px; width: 338px; float: left; border-right: 1px #FFFFFF solid; border-top: 1px #FFFFFF solid;background: #FFFFFF; }
#framework.small #keuzes .block{ width: 338px; }
#keuzes div:hover{ background-color: #FFFFFF; }

#footer{ display: block; clear: both; width: 100%; height: 2em; padding: 1em 0; color: #333333; font-size: 92%; }




